#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 982px;}
#imCell_63 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 176px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_63 { position: relative; width: 247px; min-height: 175px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 1px solid #D2D7FF; border-left: 1px solid #D2D7FF; border-right: 1px solid #D2D7FF; z-index: 2;}
#imCellStyleGraphics_63 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5FF; }
#imCellStyle_63 > a { display: block; }
#imCell_65 { display: block; position: relative; overflow: hidden; width: 996px; min-height: 120px; padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_65 { position: relative; width: 954px; min-height: 78px; padding: 20px 20px 20px 20px; text-align: center; border-top: 1px solid #D2D7FF; border-bottom: 1px solid #D2D7FF; border-left: 1px solid #D2D7FF; border-right: 1px solid #D2D7FF; z-index: 2;}
#imCellStyleGraphics_65 { position: absolute; top: 5px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5FF; }
#imTextObject_65_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_65_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_65_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_65_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_65_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_65_tab0 p { margin: 0; padding: 0; }
#imTextObject_65_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_65_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_65_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_65_tab0 .imUl { text-decoration: underline; }
#imTextObject_65_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_65_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_65_tab0 .cf1 { color: #000000; }
#imTextObject_65_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_65_tab0 .cf3 { color: #8C8C8C; }
#imTextObject_65_tab0 .cf4 { color: #6478B4; }
#imTextObject_65_tab0 .cf5 { color: #000000; }
#imTextObject_65_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_65_tab0 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_65_tab0 .cb1 { background-color: #000000; }
#imTextObject_65_tab0 .cb2 { background-color: transparent; }
#imTextObject_65_tab0 .cb3 { background-color: #8C8C8C; }
#imTextObject_65_tab0 .cb4 { background-color: #6478B4; }
#imTextObject_65_tab0 .cb5 { background-color: #000000; }
#imCell_66 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 524px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_66 { position: relative; width: 214px; min-height: 248px; padding: 10px 15px 266px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background: #FFFFFF url('../images/gradient.png') repeat-x left top;}
#imTextObject_66_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_66_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_66_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_66_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_66_tab0 p { margin: 0; padding: 0; }
#imTextObject_66_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_66_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_66_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_66_tab0 .imUl { text-decoration: underline; }
#imTextObject_66_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_66_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_66_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_66_tab0 .cf1 { color: #000000; }
#imTextObject_66_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_66_tab0 .cf3 { color: #464646; }
#imTextObject_66_tab0 .cf4 { color: #6478B4; }
#imTextObject_66_tab0 .cf5 { color: #000000; }
#imTextObject_66_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_66_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_66_tab0 .cb1 { background-color: #000000; }
#imTextObject_66_tab0 .cb2 { background-color: transparent; }
#imTextObject_66_tab0 .cb3 { background-color: #464646; }
#imTextObject_66_tab0 .cb4 { background-color: #6478B4; }
#imTextObject_66_tab0 .cb5 { background-color: #000000; }
#imCell_69 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 78px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_69 { position: relative; width: 209px; min-height: 58px; padding: 10px 20px 10px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_69 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5F5; }
#imTextObject_69_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_69_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_69_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_69_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_69_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_69_tab0 p { margin: 0; padding: 0; }
#imTextObject_69_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_69_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_69_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_69_tab0 .imUl { text-decoration: underline; }
#imTextObject_69_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_69_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_69_tab0 .cf1 { color: #000000; }
#imTextObject_69_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_69_tab0 .cf3 { color: #6478B4; }
#imTextObject_69_tab0 .cf4 { color: #000000; }
#imTextObject_69_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_69_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_69_tab0 .cb1 { background-color: #000000; }
#imTextObject_69_tab0 .cb2 { background-color: transparent; }
#imTextObject_69_tab0 .cb3 { background-color: #6478B4; }
#imTextObject_69_tab0 .cb4 { background-color: #000000; }
#imCell_70 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 78px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_70 { position: relative; width: 209px; min-height: 58px; padding: 10px 20px 10px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_70 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5F5; }
#imTextObject_70_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_70_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_70_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_70_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_70_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_70_tab0 p { margin: 0; padding: 0; }
#imTextObject_70_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_70_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_70_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_70_tab0 .imUl { text-decoration: underline; }
#imTextObject_70_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_70_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_70_tab0 .ff2 { font-family: "Calibri", sans-serif; }
#imTextObject_70_tab0 .ff3 { font-family: "Calibri", sans-serif; }
#imTextObject_70_tab0 .cf1 { color: #000000; }
#imTextObject_70_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_70_tab0 .cf3 { color: #6478B4; }
#imTextObject_70_tab0 .cf4 { color: #000000; }
#imTextObject_70_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_70_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_70_tab0 .cb1 { background-color: #000000; }
#imTextObject_70_tab0 .cb2 { background-color: transparent; }
#imTextObject_70_tab0 .cb3 { background-color: #6478B4; }
#imTextObject_70_tab0 .cb4 { background-color: #000000; }
#imCell_71 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 78px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_71 { position: relative; width: 209px; min-height: 58px; padding: 10px 20px 10px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_71 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5F5; }
#imTextObject_71_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_71_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_71_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_71_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_71_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_71_tab0 p { margin: 0; padding: 0; }
#imTextObject_71_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_71_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_71_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_71_tab0 .imUl { text-decoration: underline; }
#imTextObject_71_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_71_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_71_tab0 .cf1 { color: #000000; }
#imTextObject_71_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_71_tab0 .cf3 { color: #6478B4; }
#imTextObject_71_tab0 .cf4 { color: #000000; }
#imTextObject_71_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_71_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_71_tab0 .cb1 { background-color: #000000; }
#imTextObject_71_tab0 .cb2 { background-color: transparent; }
#imTextObject_71_tab0 .cb3 { background-color: #6478B4; }
#imTextObject_71_tab0 .cb4 { background-color: #000000; }
#imCell_68 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 524px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_68 { position: relative; width: 209px; min-height: 380px; padding: 10px 20px 134px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_68 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background: #FFFFFF url('../images/gradient.png') repeat-x left top;}
#imTextObject_68_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_68_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_68_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_68_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_68_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_68_tab0 p { margin: 0; padding: 0; }
#imTextObject_68_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_68_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_68_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_68_tab0 .imUl { text-decoration: underline; }
#imTextObject_68_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_68_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_68_tab0 .ff2 { font-family: "Calibri", sans-serif; }
#imTextObject_68_tab0 .ff3 { font-family: "Calibri", sans-serif; }
#imTextObject_68_tab0 .ff4 { font-family: "Arial", sans-serif; }
#imTextObject_68_tab0 .ff5 { font-family: "Arial", sans-serif; }
#imTextObject_68_tab0 .cf1 { color: #000000; }
#imTextObject_68_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_68_tab0 .cf3 { color: #464646; }
#imTextObject_68_tab0 .cf4 { color: #6478B4; }
#imTextObject_68_tab0 .cf5 { color: #000000; }
#imTextObject_68_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_68_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_68_tab0 .cb1 { background-color: #000000; }
#imTextObject_68_tab0 .cb2 { background-color: transparent; }
#imTextObject_68_tab0 .cb3 { background-color: #464646; }
#imTextObject_68_tab0 .cb4 { background-color: #6478B4; }
#imTextObject_68_tab0 .cb5 { background-color: #000000; }
#imCell_67 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 524px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_67 { position: relative; width: 209px; min-height: 494px; padding: 10px 20px 20px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background: #FFFFFF url('../images/gradient.png') repeat-x left top;}
#imTextObject_67_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_67_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_67_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_67_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_67_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_67_tab0 p { margin: 0; padding: 0; }
#imTextObject_67_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_67_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_67_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_67_tab0 .imUl { text-decoration: underline; }
#imTextObject_67_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_67_tab0 .ff1 { font-family: "Symbol", sans-serif; }
#imTextObject_67_tab0 .ff2 { font-family: "Calibri", sans-serif; }
#imTextObject_67_tab0 .ff3 { font-family: "Calibri", sans-serif; }
#imTextObject_67_tab0 .ff4 { font-family: "Arial", sans-serif; }
#imTextObject_67_tab0 .ff5 { font-family: "Tahoma", sans-serif; }
#imTextObject_67_tab0 .ff6 { font-family: "Symbol", sans-serif; }
#imTextObject_67_tab0 .ff7 { font-family: "Arial", sans-serif; }
#imTextObject_67_tab0 .ff8 { font-family: "Wingdings", sans-serif; }
#imTextObject_67_tab0 .cf1 { color: #000000; }
#imTextObject_67_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_67_tab0 .cf3 { color: #464646; }
#imTextObject_67_tab0 .cf4 { color: #6478B4; }
#imTextObject_67_tab0 .cf5 { color: #000000; }
#imTextObject_67_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_67_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_67_tab0 .cb1 { background-color: #000000; }
#imTextObject_67_tab0 .cb2 { background-color: transparent; }
#imTextObject_67_tab0 .cb3 { background-color: #464646; }
#imTextObject_67_tab0 .cb4 { background-color: #6478B4; }
#imTextObject_67_tab0 .cb5 { background-color: #000000; }
#imCell_62 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 98px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_62 { position: relative; width: 207px; min-height: 57px; padding: 20px 20px 20px 20px; text-align: center; border-top: 0; border-bottom: 1px solid #D2D7FF; border-left: 1px solid #D2D7FF; border-right: 1px solid #D2D7FF; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5FF; }
#imTextObject_62_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_62_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_62_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_62_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_62_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_62_tab0 p { margin: 0; padding: 0; }
#imTextObject_62_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_62_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_62_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_62_tab0 .imUl { text-decoration: underline; }
#imTextObject_62_tab0 .ff0 { font-family: "Arial", sans-serif; }
#imTextObject_62_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_62_tab0 .cf1 { color: #000000; }
#imTextObject_62_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_62_tab0 .cf3 { color: #8C8C8C; }
#imTextObject_62_tab0 .cf4 { color: #000000; }
#imTextObject_62_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_62_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_62_tab0 .cb1 { background-color: #000000; }
#imTextObject_62_tab0 .cb2 { background-color: transparent; }
#imTextObject_62_tab0 .cb3 { background-color: #8C8C8C; }
#imTextObject_62_tab0 .cb4 { background-color: #000000; }
#imCell_64 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 230px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_64 { position: relative; width: 227px; min-height: 209px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #D2D7FF; border-left: 1px solid #D2D7FF; border-right: 1px solid #D2D7FF; z-index: 2;}
#imCellStyleGraphics_64 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5FF; }
#imTextObject_64_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_64_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_64_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_64_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_64_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_64_tab0 p { margin: 0; padding: 0; }
#imTextObject_64_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_64_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_64_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_64_tab0 .imUl { text-decoration: underline; }
#imTextObject_64_tab0 .ff0 { font-family: "Arial", sans-serif; }
#imTextObject_64_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_64_tab0 .cf1 { color: #000000; }
#imTextObject_64_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_64_tab0 .cf3 { color: #464646; }
#imTextObject_64_tab0 .cf4 { color: #000000; }
#imTextObject_64_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_64_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_64_tab0 .cb1 { background-color: #000000; }
#imTextObject_64_tab0 .cb2 { background-color: transparent; }
#imTextObject_64_tab0 .cb3 { background-color: #464646; }
#imTextObject_64_tab0 .cb4 { background-color: #000000; }
